
.container {
  padding: 20px;
  border: aqua solid 1px;
  border-radius: 10px;
  background: aliceblue;
  margin-bottom: 20px;

};


.image {
  width: 200px;
  height: 300px;
};


.box {
  display: flex;
  justify-content: space-between;
  align-items: center;

  .non{
    display: none;
  }

    .star {
      margin-left: 30px;
      cursor: pointer;

      svg, path {
        fill: blueviolet;
      }

      &:hover {
        svg, path {
          fill: darkmagenta;
        }
      }

      &.active {
        cursor: auto;

        svg, path {
          fill: goldenrod;
        }
      }
    }


    .button {
      cursor: pointer;
      padding: 5px;
      background: azure;
      border-radius: 5px;
      border: 1px solid black;
    }
  }
.secondBox{
  padding: 20px;
  border: aqua solid 1px;
  border-radius: 10px;
  background: aliceblue;
  margin-bottom: 20px;
  display: flex;
  align-items: center;
  gap: 60px;
}